Межсайтовый скриптинг в TikiWiki

Дата публикации:
28.11.2006
Дата изменения:
28.11.2006
Всего просмотров:
1596
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-6162
CVE-2006-6163
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Tikiwiki 1.x
Уязвимые версии: TikiWiki 1.9.6, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "pageAlias" в сценарии tiki-edit_structures.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости атакующему требуются привилегии "tiki_p_edit_structures".

URL производителя: tikiwiki.org

Решение: Установите последнюю версию (1.9.7) с сайта производителя.

или введите имя

CAPTCHA